CVE-2014-9575

2015-01-08T10:59:00
ID CVE-2014-9575
Type cve
Reporter NVD
Modified 2015-01-08T14:43:42

Description

VDG Security SENSE (formerly DIVA) before 2.3.15 allows remote attackers to bypass authentication, and consequently read and modify arbitrary plugin settings, via an encoded : (colon) character in the Authorization HTTP header.